//
// Name: INTERSTELLAR CONSOLE -- Search 0000_xxx and Return Flag on SkyLayer
// Author: Misato Observatory, Wakayama, Japan
// License: GPL (General Public License)
//

if (typeof getFlagSkyImage === 'undefined') {

  function getFlagSkyImage( id_string )
  {

    var arr_objtst = StelSkyLayerMgr.getAllKeys();

    var flag_existence = false;
    if ( 0 <= arr_objtst.indexOf(id_string) ) {
      flag_existence = true;
    }

    return flag_existence;

  }

}

